<ART ID="02639" PID="2517" JID="147" BPAGE="1473" EPAGE="1485" PII="S0217984911026395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INVESTIGATION ON IMPURITY AND GRAIN BOUNDARY EFFECTS ON STRUCTURAL, OPTICAL AND ELECTRICAL PROPERTIES OF <F><RM>SnO</RM><INF>2</INF>:<RM>F</RM></F> THIN FILMS DEPOSITED BY SPRAY PYROLYSIS</MTI>
<RTI>An Investigation on Impurity and Grain Boundary Effects on <F>SnO<INF>2</INF>:<RM>F</RM></F> Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOSEIN</FNM>
<SNM>ESHGHI</SNM>
<EAD>h_eshghi@shahroodut.ac.ir</EAD>
<X-REF REFID="S0217984911026395AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>BIARAM</SNM>
<X-REF REFID="S0217984911026395AF001"></X-REF>
</AUT>
<AUT>
<FNM>MEHDI</FNM>
<SNM>ADELIFARD</SNM>
<X-REF REFID="S0217984911026395AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026395AF001">Department of Physics, Shahrood University of Technology, Shahrood 316-36155, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 November 2010</RE>
<RV>18 January 2011</RV>
</HIST>
<ABST>
<P>We have investigated the effect of fluorine dopant concentration (0&#x2013;15 <F><RM>F</RM>/<RM>Sn</RM></F> wt.%) on structural, optical and electrical properties of <F><RM>SnO</RM><INF>2</INF></F> thin films grown by spray pyrolysis technique. According to the experimental evidences and data analysis, we found in these samples: (1) the polycrystalline layers, while in undoped conditions it mainly grow along (211) direction in doped ones (200) is the preferred direction with a direct band gap energy of about 3.7&#x2013;3.9 eV; (2) The main cause for the relatively high absorption coefficients below <F>E<INF>g</INF></F> could be due to the presence of wide (~ 1&#x2013;2 eV) band tails in the forbidden gap; (3) the highest <F>(5.4 &#x00D7; 10<SUP>-3</SUP> &#x03A9;<SUP>-1</SUP>)</F> figure of merit belongs to the sample with 5 wt.% <F><RM>F</RM>/<RM>Sn</RM></F> concentration; (4) the grain boundary scattering is the main limiting mechanism in the electrical transport properties of the layers.</P>
</ABST>
<KWDG>
<KWD>Tin oxide</KWD>
<KWD>fluorine doped</KWD>
<KWD>spray pyrolysis</KWD>
<KWD>optical absorption</KWD>
<KWD>electronic transport</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.55.-a</KWD>
<KWD>61.05.cp</KWD>
<KWD>78.20.-e</KWD>
<KWD>73.50.Jt</KWD>
</KWDG>
</FRONT>
</ART>
