<ART ID="02634" PID="2517" JID="147" BPAGE="1487" EPAGE="1501" PII="S0217984911026346" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIPLE-TUNNEL JUNCTION SINGLE ELECTRON TRANSISTOR (TTJ-SET)</MTI>
<RTI>Triple-Tunnel Junction Single Electron Transistor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>SHAHHOSEINI</SNM>
<EAD>shahhoseini@qiau.ac.ir</EAD>
<X-REF REFID="S0217984911026346AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026346AF001">Department of Electrical Engineering, Sciences and Research Branch, Islamic Azad University, Tehran 1477893855, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>KAMYAR</FNM>
<SNM>SAGHAFI</SNM>
<EAD>saghafi@shahed.ac.ir</EAD>
<X-REF REFID="S0217984911026346FN001"></X-REF>
<X-REF REFID="S0217984911026346AF002"></X-REF>
</AUT>
<FTN ID="S0217984911026346FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911026346AF002">Department of Electrical Engineering, Shahed University, P. O. Box 18155-159, Tehran 3319118651, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOHAMMAD KAZEM</FNM>
<SNM>MORAVVEJ-FARSHI</SNM>
<EAD>farshi_k@modares.ac.ir</EAD>
<X-REF REFID="S0217984911026346AF003"></X-REF>
</AUT>
<AFF ID="S0217984911026346AF003">Advanced Device Simulation Lab (ADSL), Department of Electrical and Computer Engineering, Tarbiat Modares University, P. O. Box 14115-143, Tehran 1411713116, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>RAHIM</FNM>
<SNM>FAEZ</SNM>
<EAD>faez@sharif.edu</EAD>
<X-REF REFID="S0217984911026346AF004"></X-REF>
</AUT>
<AFF ID="S0217984911026346AF004">Department of Electrical Engineering, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2010</RE>
</HIST>
<ABST>
<P>We propose a triple-tunnel junction single electron transistor (TTJ-SET). The proposed structure consists of a metallic quantum-dot island that is capacitive coupled to a gate contact and surrounded by three tunnel junctions. To the best of our knowledge, this is the first instance of introducing this new structure that is suitable for both digital and analog applications. <F>I</F>&#x2013;<F>V<INF><RM>D</RM></INF></F> characteristics of the proposed TTJ-SET, simulated by a HSPICE macro model for various gate voltages, are in excellent agreement with those obtained by SIMON, which is a Monte-Carlo based simulator. We show how one can design a digital inverter by using a single TTJ-SET. We also show that, under suitable conditions, a TTJ-SET can operate as a full- or half-wave analog rectifier.</P>
</ABST>
<KWDG>
<KWD>Single electron transistor (SET)</KWD>
<KWD>triple-junction single electron transistor (TTJ-SET)</KWD>
<KWD>digital inverter</KWD>
<KWD>analog rectifier</KWD>
</KWDG>
</FRONT>
</ART>
