<ART ID="02655" PID="2517" JID="147" BPAGE="1441" EPAGE="1455" PII="S0217984911026553" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE DIAGRAM OF ONE-DIMENSIONAL DEFORMED <F>t</F>&#x2013;<F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> MODEL WITH FRUSTRATED EXCHANGE INTERACTION</MTI>
<RTI>Phase Diagram of One-Dimensional Deformed <F>t</F>&#x2013;<F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANQIN</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984911026553AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984911026553AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026553AF001">School of Physics, Xinjiang University, Urumqi 830046, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2010</RE>
<RV>28 March 2011</RV>
</HIST>
<ABST>
<P>In this paper, we study the phase diagram of the one-dimensional deformed <F>t</F>&#x2013;<F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> model with frustrated exchange interaction. The introduction of the deformed parameter &#x03B6; softens the strength of the induced four- and six-electron interactions caused by the no-double occupancy constraint. For the small &#x03B6; and in the weak-coupling regime, we use the bosonization approach and the renormalization group techniques to obtain the phase diagram, which is characterized by the singlet-(SS) and triplet-superconducting (TS), spin-density-wave (SDW) as well as bond-charge-density wave (BCDW) instabilities. The TS and BCDW phases are realized in the whole regime while the SDW and SS correlations depend on <F>J<INF>2</INF>/J<INF>1</INF> &#x003C; (J<INF>2</INF>/J<INF>1</INF>)<INF>c</INF></F> or <F>J<INF>2</INF>/J<INF>1</INF> &#x003E; (J<INF>2</INF>/J<INF>1</INF>)<INF>c</INF></F>, where <F>(J<INF>2</INF>/J<INF>1</INF>)<INF>c</INF> = 1/3</F>. Furthermore, the deformed model with <F>&#x03B6; &#x226A; 1</F> is expected to adiabatically connect to the conventional <F>t</F>&#x2013;<F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> model with <F>&#x03B6; = 1</F>.</P>
</ABST>
<KWDG>
<KWD>Phase diagram</KWD>
<KWD>deformed <F>t</F>&#x2013;<F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> model</KWD>
<KWD>bosonization</KWD>
<KWD>renormalization group</KWD>
<KWD>frustration</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.Mn</KWD>
<KWD>71.10.Fd</KWD>
<KWD>71.10.Hf</KWD>
</KWDG>
</FRONT>
</ART>
