<ART ID="02656" PID="2517" JID="147" BPAGE="1457" EPAGE="1472" PII="S0217984911026565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON MAGNETIC PROPERTIES OF <F><RM>Cu</RM></F>-DOPED <F><RM>GaN</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-BIN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217984911026565AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026565AF001">Department of Physics, Bohai University, Liaoning Jinzhou 121013, <CNY>China</CNY></AFF>
<AUT>
<FNM>HONG-KUAN</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984911026565AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026565AF002">School of Physical Science and Technology, Southwest University, Chongqing 400715, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2010</RE>
<RV>20 March 2011</RV>
</HIST>
<ABST>
<P>Using the first principle method based on density functional theory (DFT), we have studied the magnetic properties in <F><RM>Cu</RM></F>-doped <F><RM>GaN</RM></F>. The result shows that <F><RM>Cu</RM></F> in <F><RM>GaN</RM></F> exhibits spontaneous spin polarization. The energies of ferromagnetism (FM) and antiferromagnetism (AFM) coupling are calculated for eleven different configurations. It is found that <F><RM>Cu</RM></F>-doped <F><RM>GaN</RM></F> has a FM ground state. It is not found that <F><RM>Cu</RM></F> atoms have a clear clustering tendency. Origin of FM properties is also explained by energy level coupling model. In the paper, we also investigate the effect of nitrogen, gallium vacancies and carbon impurities on magnetic properties. The results show that nitrogen, gallium vacancies and carbon impurities cannot enhance FM coupling of <F><RM>Cu</RM></F>-doped <F><RM>GaN</RM></F>. In addition, exchange coupling coefficient and Curie temperature are also investigated. The <F><RM>Cu</RM></F>-doped <F><RM>GaN</RM></F> is proposed to be weak ferromagnetism according to Curie temperature and magnetic moment. The present study provides some theoretical understanding for the experiments on <F><RM>Cu</RM></F>-doped <F><RM>GaN</RM></F>.</P>
</ABST>
<KWDG>
<KWD>First principles</KWD>
<KWD>semiconductor</KWD>
<KWD>ferromagnetism</KWD>
<KWD>defect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Pp</KWD>
<KWD>71.55.Eq</KWD>
<KWD>75.30.Hx</KWD>
</KWDG>
</FRONT>
</ART>
